:root {
	/* light mode (default) */
	--color-page:       #e0e0e0;
	--color-text:       black;
	--color-link:       blue;
	--color-link-seen:  darkblue;
}

@media screen and (prefers-color-scheme: dark) {
    :root {
	/* dark mode */
	--color-page:       #303030;
	--color-text:       #e0e0e0;
	--color-link:       #90d0e0;
	--color-link-seen:  #90d0ff;
    }
}

body {
	background: var(--color-page);
	color: var(--color-text);
}

a {
	color: var(--color-link);
	text-decoration: underline;
}

a:visited {
	color: var(--color-link-seen);
}
